<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="93" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Kariboux Modding, Starlexs</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>McCormick MTX</en>
    </title>
	
    <description>
        <en><![CDATA[McCormick MTX]]></en>
    </description>
	
    <iconFilename>store.png</iconFilename>
	
    <multiplayer supported="true"/>
	
    <l10n filenamePrefix="modDesc/modDesc_l10n"/>
	
    <storeItems>
        <storeItem rootNode="Vehicule" xmlFilename="xmlFilename/McCormick_MTX.xml"/>
    </storeItems>
</modDesc>
